#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:35:03 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363703182
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363703154
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1614465895984
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363703397
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363703399
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
